@media (max-width: 600px) {

    h1, h2, h3 {
        font-size: 1.2rem;
        font-family: "Nunito", sans-serif;
        font-weight: 600;
    }

    h4, h5, h6 {
        font-size: 1.1rem;
        font-family: "Nunito", sans-serif;
        font-weight: 600;
        color: rgba(47, 47, 103, 0.78);
    }

    p {
        font-size: 0.9rem !important;
    }

    thead {
        font-size: 0.8rem !important;
        white-space: nowrap;
    }

    tbody {
        font-size: 0.8rem !important;
        white-space: nowrap;
    }

    tfoot {
        font-size: 0.8rem !important;
    }



}

@media (min-width: 600px) {

}


.txt_codigoTEAMS {
    font-size: 0.9em;
}

.enlace_ZOOM {
    font-size: 1.1em;
    color: blue;
    font-style: italic;
}

.enlace {
    color: blue;
    font-style: italic;
}

ul.curso {
    font-size: 15px;
    color: #5b5e60;
}

.texto_curso {
    font-size: 15px;
    color: #5b5e60;
    text-align:justify;
}

.novedad {
    color: crimson !important;
    font-weight: bold;
    font-style: italic;
}

.txt_center {
    text-align:center;
}

.hora {
    font-size: 0.8rem;
}
